<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <!-- исправить аутлук -->

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>HTML Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      body {
        width: 100% !important;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
        margin: 0;
        padding: 0;
        line-height: 100%;
      }

      [style*="Verdana"] {
        font-family: 'Verdana', arial, sans-serif !important;
      }

      img {
        outline: none;
        text-decoration: none;
        border: none;
        -ms-interpolation-mode: bicubic;
        margin: 0;
        padding: 0;
        display: block;
      }


      table td {
        border-collapse: collapse;
      }

      table {
        border-collapse: collapse;
        mso-table-lspace: 0pt;
        mso-table-rspace: 0pt;
      }

      .center {
        padding-top: 32px;
        padding-bottom: 32px;
      }

      .logo {
        padding-bottom: 32px;
      }

      .title {
        margin: 0;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 44px;
        color: #ffffff;
      }

      .fact {
        margin: 0;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 29px;
        color: #ffffff;
      }

      .padding-32 {
        padding-top: 32px;
        padding-bottom: 32px;
      }

      .description {
        margin: 0;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        color: #ffffff;
      }

      .cta {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        text-align: center;
        border-radius: 2px;
        background-color: #ffffff;
        width: 110px;
        height: 42px;
        text-align: center;
      }

      .cta a {
        color: #1A2028;
        line-height: 32px;
        width: 100%;
        height: 100%;
        text-decoration: none;
      }

      .pb-32 {
        padding-bottom: 32px;
        border-spacing: 0;
      }

      .pb-16 {
        padding-bottom: 16px;
        border-spacing: 0;
      }

      .pb-8 {
        padding-bottom: 8px;
        border-spacing: 0;
      }

      .p-full-32 {
        padding-top: 32px;
        /* padding-bottom: 32px; */
        padding-left: 20px;
        padding-right: 20px;
      }

      .mini-title {
        margin: 0;
        margin-bottom: 20px;
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 29px;
      }

      .mini-descr {
        margin: 0;
        margin-bottom: 20px;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
      }

      .mini-link {
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 17px;
        color: #1B54DD;
      }

      .link {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        color: #262626;
        text-decoration: none;
      }

      .address {
        margin: 0;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
        line-height: 16px;
        color: #262626;
      }

      @media (max-width: 620px) {
        .table-600 {
          width: 280px !important;
        }

        .table-480 {
          width: 240px !important;
        }

        .table-250,
        .table-240 {
          width: 240px !important;
        }

        .mobile-top,
        .mobile-bottom {
          display: block !important;
        }

        .mobile-bottom {
          padding-left: 0;
          padding-right: 0;
          padding-bottom: 0;
          padding-top: 16px;
        }
      }
    </style>
  </head>

  <body style="margin: 0; padding: 0;" bgcolor="#f5f5f5">
    <div style="font-size:0px;font-color:#ffffff;opacity:0;visibility:hidden;width:0;height:0;display:none;">Тестовое
      письмо</div>

    <!-- <table>
      <tr>
        <td align="center" class="center">
          <table cellpadding="0" cellspacing="0" width="600" bgcolor="#FFF">
            <tr>
              <td>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Repellat, consequuntur sint eveniet unde eum
                repudiandae inventore id omnis tempore, ducimus accusamus. Odio sequi dolores consequatur nihil suscipit
                magni nobis vero!</td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <table>
      <tr>
        <td align="center" class="center">
          <table cellpadding="0" cellspacing="0" width="600" bgcolor="#220">
            <tr>
              <td>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Repellat, consequuntur sint eveniet unde eum
                repudiandae inventore id omnis tempore, ducimus accusamus. Odio sequi dolores consequatur nihil suscipit
                magni nobis vero!</td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <table>
      <tr>
        <td align="center" class="center">
          <table cellpadding="0" cellspacing="0" width="600" bgcolor="#FFF">
            <tr>
              <td>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Repellat, consequuntur sint eveniet unde eum
                repudiandae inventore id omnis tempore, ducimus accusamus. Odio sequi dolores consequatur nihil suscipit
                magni nobis vero!</td>
            </tr>
          </table>
        </td>
      </tr>
    </table> -->



    <table cellpadding="0" cellspacing="0" class="table-600" width="600" bgcolor="#fff" align="center">
      <tr>
        <td>
          <table class="top table-600" cellpadding="0" cellspacing="0" width="600" bgcolor="#000">
            <tr>
              <td align="center" class="center">
                <table width="480" cellpadding="0" cellspacing="0">
                  <tr>
                    <td class="logo" align="center">
                      <img src="./logo.png" alt="Логотип">
                    </td>
                  </tr>
                  <tr>
                    <td align="center">

                    </td>
                  </tr>
                  <tr>
                    <td align="center">
                      <img src="./1.jpg" alt="Изображение" width="600px" height="300px">
                    </td>
                  </tr>
                  <tr>
                    <td class="padding-32">
                      <h1 class="title" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">Торжество
                        импрессионизма
                      </h1>
                  </tr>
                  <tr>
                    <td>
                      <p class="description" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">
                        Опыт говорит нам, что семантический разбор внешних противодействий требует анализа новых
                        принципов формирования материально-технической и кадровой базы.
                        <br />
                        <br />
                        Задача организации, в особенности же внедрение современных методик, в своём классическом
                        представлении, допускает внедрение глубокомысленных рассуждений. Есть над чем задуматься:
                        элементы политического процесса преданы социально-демократической анафеме! Но интерактивные
                        прототипы заблокированы в рамках своих собственных рациональных ограничений. Сторонники
                        тоталитаризма в науке ограничены исключительно образом мышления.
                      </p>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td>
          <table class="bottom table-600" cellpadding="0" cellspacing="0" width="600" bgcolor="#ffffff">
            <tr>
              <td class="padding-32 center" align="center">
                <table width="480" class="table-480" cellpadding="0" cellspacing="0">
                  <tr>
                    <td class="pb-32">
                      <table class="center-block" cellpadding="0" cellspacing="0">
                        <tr>
                          <td width="240" class="table-240 mobile-top">
                            <img src="http://work.maxgraph.ru/mail/1.jpg" alt="">
                          </td>
                          <td class="p-full-32 mobile-bottom">
                            <h3 class="mini-title" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">I live by
                              one
                              rule.</h3>
                            <p class="mini-descr" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">
                              No office romances, no way. Very messy, inappropriate… no. But, I live by another rule:
                              Just do
                              it… Nike.
                            </p>
                            <a href="" class="mini-link" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">Link
                              out
                              here
                              &gt;</a>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td class="pb-32">
                      <table class="center-block" cellpadding="0" cellspacing="0">
                        <tr>
                          <td width="240" class="table-240 mobile-top">
                            <img src="http://work.maxgraph.ru/mail/2.jpg" alt="">
                          </td>
                          <td class="p-full-32 mobile-bottom">
                            <h3 class="mini-title" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">I work hard
                              all
                              day.
                            </h3>
                            <p class="mini-descr" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">
                              I like knowing that there’s going to be a break. Most days I just sit and wait for the
                              break.
                            </p>
                            <a href="" class="mini-link" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">Link
                              out
                              here
                              &gt;</a>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td class="pb-32">
                      <table class="center-block" cellpadding="0" cellspacing="0">
                        <tr>
                          <td width="240" class="table-240 mobile-top">
                            <img src="http://work.maxgraph.ru/mail/3.jpg" alt="">
                          </td>
                          <td class="p-full-32 mobile-bottom">
                            <h3 class="mini-title" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">I am fast.
                            </h3>
                            <p class="mini-descr" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">
                              To give you a reference point. I’m somewhere between a snake and a mongoose. And a
                              panther.
                            </p>
                            <a href="" class="mini-link" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">Link
                              out
                              here
                              &gt;</a>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td>
          <table class="bottom table-600" cellpadding="0" cellspacing="0" width="600" bgcolor="#e8e8e8">
            <tr>
              <td class="padding-32 center" align="center">
                <table width="250" class="table-250" cellpadding="0" cellspacing="0">
                  <tr>
                    <td align="center" class="pb-16">
                      <table class="social" cellpadding="0" cellspacing="0" width="120">
                        <tr>
                          <td align="center">
                            <a href="#">
                              <img src="http://work.maxgraph.ru/mail/tw.png" alt="">
                            </a>
                          </td>
                          <td align="center">
                            <a href="#">
                              <img src="http://work.maxgraph.ru/mail/fb.png" alt="">
                            </a>
                          </td>
                          <td align="center">
                            <a href="#">
                              <img src="http://work.maxgraph.ru/mail/insta.png" alt="">
                            </a>
                          </td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                  <tr>
                    <td align="center" class="pb-8">
                      <a href="#" class="link"
                        style="font-family: Verdana, Geneva, Tahoma, sans-serif;">dundermifflinpaper.com</a>
                    </td>
                  </tr>
                  <tr>
                    <td align="center" class="pb-16">
                      <p class="address" style="font-family: Verdana, Geneva, Tahoma, sans-serif;">1725 Slough Avenue
                        #200,
                        Scranton, PA, 18540
                        © 2020 Bonnie Kate Wolf</p>
                    </td>
                  </tr>
                  <tr>
                    <td align="center">
                      <img src="http://work.maxgraph.ru/mail/footer-logo.png" alt="">
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>

</html>
